### Property

# Adw TabOverview:secondary-menu

since: 1.3

#### Declaration

    property secondary-menu: Gio.MenuModel [ read, write ]

#### Description [src]

The secondary menu model.

Use it to add extra actions, e.g. to open a new window or undo closed tab.

Type:`GMenuModel`

Available since: 1.3

Getter method | `adw_tab_overview_get_secondary_menu()`
Setter method | `adw_tab_overview_set_secondary_menu()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no